@charset "utf-8";
/*******************
もともとあったスタイル
*******************/
.josefin_slab {
  font-family: "Josefin Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.main img {
	width: 100%;
}
#breadcrumb {
	border-top: none;
}
/*--メイン--*/
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
body {
	background: #fff;
}
.wrap {
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
	letter-spacing: .05em;
	font-size: 14px;
	line-height: 2em;
}
.FV {
	position: relative;
}
.FV img {
	width: 100%;
}
.fv_image {
	margin-bottom: 100px;
}
.flex {
	display: flex;
}
.head_area {
	width: 90%;
	margin: 0 auto 100px;
}
.head_txt {
	text-align: center;
	font-size: 18px;
	line-height: 2em;
}
.coodinateeria {
	margin-bottom: 150px;
}
.coodinate_list {
	width: 94%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.coodinate_list a {
	margin: 0 2% 0;
	width: calc( 100% / 3 - 4% );
}
.coodinate_list a span {
	display: block;
	text-align: center;
	font-size: 18px;
	letter-spacing: .1em;
}
.coodinate_title {
	font-size: 40px;
	text-align: center;
	margin: 0 auto 50px;
	letter-spacing: .1em;
}
.style_area {
	width: 100%;
	margin: 0 auto 150px;
}
.coordinatepoint_main {
	width: 100%;
	margin: 0 auto 50px;
}
.coordinatepoint_main_title {
	text-align: center;
	font-size: 32px;
	margin-bottom: 20px;
}
.style_texteria {
	width: 90%;
	margin: 0 auto 50px;
}
.coordinatepoint_text {
	font-size: 16px;
	text-align: center;
	margin-bottom: 50px;
}
.coordinatepoint_title {
	margin-bottom: 40px;
}
.coordinatepoint_title_catch {
	font-size: 20px;
	text-align: center;
	margin-bottom: 30px;
	letter-spacing: .1em;
}
.coordinatepoint_title_catch span {
	text-decoration: underline;
	text-decoration-thickness: 1px;
    text-underline-offset: 3px;
}
.coordinatepoint_title_buy {
	width: 20%;
	margin: 0 auto
}
.coordinatepoint_title_buy a {
	display: block;
}
.coordinatepoint_title_buy a img {
	vertical-align: bottom;
}
.style_images img {
	vertical-align: bottom;
}
.style_link {
	margin: 0 auto 80px;
	width: 90%;
}
.style_link a {
	font-size: 16px;
	text-decoration: underline;
	display: block;
}
.slick-slider {
	margin-bottom: 0;
}
.slick-dots {
	bottom: -25px;
}
.slick-dots li button {
	border-radius: 50%;
}


.style1_images1 {
	width: 80%;
	margin: 0 auto 100px!important;
}
.style1_images2 {
	width: 100%;
	margin: 0 auto 50px;
}
.style1_images3 {
	width: 100%;
	margin: 0 auto;
}

.style2_images1 {
	width: 80%;
	margin: 0 auto 100px!important;
}
.style2_images2 {
	width: 100%;
	margin: 0 auto;
}

.style3_images1 {
	width: 80%;
	margin: 0 auto 100px!important;
}
.style3_images2 {
	width: 100%;
	margin: 0 auto 50px;
}
.style3_images3 {
	width: 100%;
	margin: 0 auto;
}




.profile_box {
	width: 80%;
	margin: 0 auto 100px;
	background: #fff;
	padding: 100px 20px 20px;
	border-top: 1px solid #333;
}
.profile_image {
	margin-bottom: 20px;
}
.profile_date {
	margin-bottom: 20px;
}
.profile_date_name2 {
	width: 100%;
}
.profile_date_name2 a {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.profile_date_name2 a img {
	width: 100%;
}
.profile_date_name2 span {
	font-size: 16px;
}
.profile_comment {
	font-size: 16px;
}


.banner_area {
	width: 70%;
	margin: 0 auto 100px;
}
.banner_area_title {
	font-size: 30px;
	color: #374b7e;
	text-align: center;
	margin-bottom: 10px;
}

.btn_area {
	width: 40%;
	margin: 0 auto 100px;
}
.btn_area a {
	width: 100%;
	display: block;
	margin: 0 auto 30px;
}

/*******************
SP
********************/
@media screen and (min-width: 769px) {
	a {
		transition: .3s;
	}
	a:hover {
		opacity: .7;
	}
}


/*******************
SP
********************/
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important
	}
	.fv_image {
		margin-bottom: 70px;
	}
	.head_txt {
		font-size: 3.5vw;
	}
	.style_texteria {
		width: 92%;
	}
	.coodinateeria {
		margin-bottom: 100px;
	}
	.coordinatepoint_main {
		margin: 0 auto 20px;
	}
	.coordinatepoint_main_title {
		font-size: 4vw;
		margin-bottom: 10px;
	}
	.coordinatepoint_title {
		margin-bottom: 20px;
	}
	.coodinate_title {
		font-size: 8vw;
		margin: 0 auto 30px;
	}
	.coodinate_list a {
		margin: 0 2.5% 0px;
	}
	.coodinate_list a span {
		font-size: 3.2vw;
	}
	.coordinatepoint_title_catch {
		font-size: 3.2vw;
		margin-bottom: 10px;
		width: 100%;
	}
	.coordinatepoint_title_buy {
		width: 30%;
	}
	.coordinatepoint_text {
		font-size: 2.9vw;
		margin-bottom: 30px;
		line-height: 2em;
	}
	.style_area {
		width: 100%;
		margin: 0 auto 100px;
	}
	.style_link a {
		font-size: 3.2vw;
	}

	.profile_box {
		padding: 50px 5% 5%;
		margin: 0 auto 70px;
	}
	.profile_date_name2 a img {
		margin-right: 10px;
	}
	.profile_date_name2 span {
		font-size: 3.2vw;
	}
	.profile_comment {
		font-size: 2.9vw;
		line-height: 2em;
	}

	.banner_area {
		margin: 0 auto 70px;
	}
	.banner_area_title {
		font-size: 6vw;
	}
	
	.btn_area {
		width: 50%;
		margin: 0 auto 80px;
	}
}